<!DOCTYPE html>
<html>
    <head>
        <style>
            div{
                display: grid;
                grid-template-columns: auto auto auto auto auto;
                width: 80%;
                margin: auto;

            }

            p{
                font-size: 60px;
                color: blue;
                
            }

        </style>
    </head>
    <body>
        <div>
            <p> Service 1 </p>
            <p> Service 2 </p>
            <p> Service 3 </p>
            <p> Service 4 </p>
            <p> Service 5 </p>
            <p> Service 6 </p>
            <p> Service 7 </p>
            <p> Service 8 </p>
            <p> Service 9 </p>
            <p> Service 10 </p>
            <p> Service 11 </p>
            <p> Service 12 </p>
            <p> Service 13 </p>
            <p> Service 14 </p>
            <p> Service 15 </p>
        </div>
    </body>
</html>